#featured {
	width: 600px;
	padding: 5px;
	position:relative;
	border: 1px solid #666;
	float: left;
	overflow: hidden;
}

#exhibit-details {
	float: left;
	overflow: hidden;
	margin-top: -3px;
}

#details {
	width: 292px;
	margin: 5px 10px 0 23px;
	padding-bottom: 20px;
	/*border-bottom: 1px dashed #666666;*/
}

#floorplans {
	padding-left: 20px;
}

.featured-info {
	padding: 5px 0 15px 0;
}

.featured-info a {
	font-size: 0.78em;
	font-style: normal;
	color: #000;
}

.featured-info a:hover {
	color: #333;
}

.success-story { color: #000; }
	

#indicator {
	float: left;
	width: 82px;
	height: 45px;
}

.item1-ind { background: transparent url(../images/indicator1.png) no-repeat left top; }
.item2-ind { background: transparent url(../images/indicator2.png) no-repeat left top; }
.item3-ind { background: transparent url(../images/indicator3.png) no-repeat left top; }

.carousel-btn {
	position: absolute;
	width: 19px;
	height: 467px;
	top: 5px;
}
.next {
	right: 0;
	z-index: 888;
}
.prev {
	left: 0;
	z-index: 889;
}


/* Next/Prev link */
a.next-link, a.next-link:link {
	display:block;
	width: 100%;
	height: 100%;
	background: transparent url(../images/next.png) no-repeat 0 215px;
}

/*a.next-link:hover {
	background: transparent url(../images/next-over.png) no-repeat left top;
}*/

a.prev-link, a.prev-link:link {
	display:block;
	width: 100%;
	height: 100%;
	background: transparent url(../images/prev.png) no-repeat 0 215px;
}

/*a.prev-link:hover {
	background: transparent url(../images/prev-over.png) no-repeat left top;
}*/
